/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Your Name Here
Last Updated: Enter Date Here
*/

.image__caption {max-height:60px !important;}

.figure__item {height:100% !important;}

.event__item {height:100% !important;}

.sidebar { clear: left; }

.sidebar a {
	white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}
.ou-table-border {
	border: 1px;
}
/* Added for ticket #43568 */
@media screen and (max-width: 480px) { 
    .hero__home {
        top: 80%;
    }
}

/* Added for ticket #45810 */

@media screen and (min-width : 992px) {
	.header__nav__info {
		display: none;
	}
}

/* add for ticket #49448 */
.dropdown--active {
	z-index: 60;
}

.bx-wrapper .bx-controls-direction a {
	z-index: 55 !important;
}

/* end ticket #49448 */

.nav .menu {
	overflow:hidden;
}

a#iam {
	padding-right: 13px;
}

ul.menu.iam {
    overflow: hidden;
}


		
.white-text-with-underline{
	color:white;
	text-decoration: underline;

}

/* Ticket Update 64465 */


.hero {z-index:auto;}
.header__menu {
	z-index: 2;
}
video::-webkit-media-controls-panel
{
	display: flex !important;
	opacity: 1 !important;
}	
.zz{
	color: white;
	text-decoration: none;
}
.alert {
	background-color: #BB1E3A;
	padding: 1.25rem;
	text-align: center;
	font-size: 1.5rem;
}

.alert:hover {
	background-color: #b21b35;
}

.alert-link {
	color: #fff;
	text-transform: uppercase;
	text-decoration: underline;
}

.alert p {
	margin-bottom: 0;
}
.home-alert-banner{
	font-size: 30px;
}

@media (max-width: 1024px){
	.home-alert-banner{
		font-size: 20px;
	}
}